

.lead-headline {margin-top:10%;}

@media only screen and (max-width:400px) {


    #ibm-home {
        float: left;
        margin-left: 15px;
        overflow: hidden;
        position: relative;
    }

}



.featured_full {cursor: pointer;}
.featured_full svg {fill:#ffffff;}
.featured_full:hover svg {fill:#0062ff;}
.featured_full:hover .featured_full_title {color:#0062ff;text-decoration: underline;}



hr.ql-line {
color:#ffffff;
width:25px;
margin-left:0;
}


.blur-container {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; position: -webkit-sticky; position: sticky; background-color: rgba(255,255,255,0.5); padding: 30px; -webkit-backdrop-filter: blur(20px); backdrop-filter: blur(20px); -webkit-box-sizing: border-box; box-sizing: border-box; } .ibm-type * { font-family: 'IBM Plex Sans',ibm-plex-sans,'Helvetica Neue',Arial,sans-serif; }


  .research-area-item {
  background-color:rgba(255,255,255,0);
  background-repeat:no-repeat;
  cursor:pointer;
  background-size: 100% 100%;
  background-position: bottom right;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
    cursor: url('../images/cursor_explore.png'), auto;
  }
  .research-area-item:hover{
  background-color:rgba(245, 245, 245,.75);
  background-repeat:no-repeat;
  background-size: 100% 100%;
  /*color:#ffffff;*/
  background-position: bottom right;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  }



  .news-item {
  background-color:rgba(0,0,0,0);
  background-repeat:no-repeat;
  cursor:pointer;
  background-size: 100% 100%;
  background-position: bottom right;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  border-left:solid 1px #191919;padding:25px;
  }
  .news-item:hover{
  background-color:rgba(25, 25, 25,.65);
  background-repeat:no-repeat;
  background-size: 100% 100%;
  /*color:#ffffff;*/
  background-position: bottom right;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  }


  .research-area-item .ra-copy { margin-left: 0px;  -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; }
  .research-area-item:hover .ra-copy { margin-left: 20px; }






.text-blur-out {
	-webkit-animation: text-blur-out 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	        animation: text-blur-out 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}

/**
 * ----------------------------------------
 * animation text-blur-out
 * ----------------------------------------
 */
@-webkit-keyframes text-blur-out {
  0% {
    -webkit-filter: blur(0.01);
            filter: blur(0.01);
  }
  100% {
    -webkit-filter: blur(12px) opacity(0%);
            filter: blur(12px) opacity(0%);
  }
}
@keyframes text-blur-out {
  0% {
    -webkit-filter: blur(0.01);
            filter: blur(0.01);
  }
  100% {
    -webkit-filter: blur(12px) opacity(0%);
            filter: blur(12px) opacity(0%);
  }
}







.ql-desc {opacity: 0;}
.ql-button {opacity: 0;}


.opacity-none {opacity: 0;}
.opacity-one {opacity: 1;}







@media only screen and (max-width:770px) {

}


@media only screen and (max-width:400px) {
}



.ql-border-left {cursor: pointer;}
.fade-in-bottom-delay-short {
-webkit-animation: fade-in-bottom 0.9s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1s both;
animation: fade-in-bottom 0.9s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1s both;
}
@media only screen and (max-width:1055px) {
.ql-border-left {border-top:solid 1px #999999;padding:25px;}
.featured-stories-copy {background-color:#ffffff;}
}
@media only screen and (max-width:500px) {
.team-desc {display:none !important;}
.team-border-right {border-right: solid 1px #000000 !important}
.team-border-top {border-top: none;}
.team-border-bottom {border-bottom: none !important;}
}


#news .ibm-flex {}
#spotlight .ibm-flex {border-bottom:solid thin #e5e5e5;}


#research_area_side_nav {position: fixed;background-color:#ffffff;}
.research_area_nav_title a  {color:#000000 ;display:block;border-left: solid 6px #ffffff;width:100%;margin-left:25px;margin-top:25px;font-weight: 900;}


#ra_nav_items p {margin-bottom:10px;}
#ra_nav_items a {color:#000000;display:block;border-left: solid 6px #ffffff;width:100%;padding-left:25px;font-family: "ibm-plex-sans", "Helvetica Neue", Arial, sans-serif;
    font-weight: 400;
    font-size: .9rem!important;}
.ra_nav_items_selected {border-left:solid 6px #0f62fe !important;font-weight:900 !important;}
#ra_nav_items a:hover {font-weight:bold;text-decoration: none;}

#research_leadspace {background-color:#F2F4F8;}
.wn_topic {color:#0f62fe;font-style:italic;}

.ibm-research-padding-large {padding:35px;}
.leadspace_video_control {cursor: pointer;}


.leadspace_video_control .leadspace_video_image {transition: all .75s ease-in-out;}
.leadspace_video_control:hover .leadspace_video_control {text-decoration: underline;}
.leadspace_video_control:hover .leadspace_video_image {transform: scale(1.05); }





.team-block {border: solid 1px #000000;}

.float-right {float:right;}

.team-desc {
    opacity: 0;
}

.opacity-none {opacity: 0;}
.opacity-one {opacity: 1;}

.team-block:hover{
/*background-image:url("images/test.jpg");*/
background-color:#000000;
color:#ffffff;
background-repeat:no-repeat;
background-size: 100% 100%;
-webkit-transition: all .25s ease-in-out;
-moz-transition: all .25s ease-in-out;
-o-transition: all .25s ease-in-out;
transition: all .25s ease-in-out;
}
/*
#research_area_container {margin-top:50px;}
*/


.ibm-research-padding-small {padding:5px;}


.team-block {cursor:pointer;}
.team-border-right {border-right: none;}
.team-border-top {border-top: none;}

#research_area_container {margin-top:48px;}
.adjustcontainer {margin-top:0px !important;}


#publication_collections tr {border-top: solid 1px #C1C7CD;background-color:#ffffff;cursor: pointer;-}


.pub_collection_row:hover .pub_col_name {    color:#0062ff; text-decoration: underline;}
.pub_collection_row:hover .pub_col_arrow{    color:#0062ff; text-decoration: none;}









.recent_pubs_table th {font-weight: 400;
    padding-top: 25px;
    padding-bottom: 25px;}


#recent_publication_container {border-bottom: solid 1px #C1C7CD;}
#recent_publication_container tr {border-top: solid 1px #C1C7CD;background-color:#ffffff;cursor: pointer;}
#recent_publication_container tr:hover  .pub_title {text-decoration: underline;color:#0062ff;}

#team_table{border-bottom: solid 1px #C1C7CD;background-color:#ffffff;}
  .team_row {border-top: solid 1px #C1C7CD;background-color:#ffffff;}
.team_row:hover {background-color:#ffffff !important;cursor: pointer;}
.team_row:hover .team_name {color:#0062ff;text-decoration: underline;}
.team_row:hover .team_arrow {fill:#0062ff;}
.team_name {}
.team_arrow {}



.ibm-research-padding-large-left {padding-left:35px;}
.ibm-research-padding-large-right {padding-right:35px;}

.alt_pubs_bg {background-color:#f2f4f8 !important;}


.ibm-flex {display: -webkit-flex}


.blur_background {
.display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: -webkit-sticky;
    position: sticky;
    background-color: rgba(255,255,255,0.85);
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


.src-margin {margin-top:-450px;}
#selectedResearchContainer {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; position: -webkit-sticky; position: sticky; background-color: rgba(255,255,255,0.5); padding: 30px; -webkit-backdrop-filter: blur(20px); backdrop-filter: blur(20px); -webkit-box-sizing: border-box; box-sizing: border-box;}


@media only screen and (max-width: 762px) {

.src-margin{margin-top:-75px;}

}





.blur_background {background-color: rgba(255,255,255,0.65); -webkit-backdrop-filter: blur(20px);
 backdrop-filter: blur(20px);}


 @-moz-document url-prefix() {
  .blur_background {background-color: rgba(255,255,255,.95);}

}

@-moz-document url-prefix() {
 .blur_background {background-color: rgba(255,255,255,.95);}

}

@media all and (-ms-high-contrast:none)
    {
    .blur_background {background-color: rgba(255,255,255,.95);}
    }
